<?php

namespace Myvetshop\Module\Clinique\Api\Crokit;

use GuzzleHttp\Client;
use Myvetshop\Module\Clinique\Api\Crokit\Normalizer\CrokitRecommandationNormalizer;

class CrokitApiFactory
{
    public static function create(): CrokitApiClient
    {
        return new CrokitApiClient(
            new Client(),
            new CrokitRecommandationNormalizer(),
        );
    }
}
